POST
Mint an owner's agent account realtime ticket

Authorizations

Authorization
string
header
required

The authorization field takes the session bearer returned by sign-in, or an API key where the route allows keys. Paste the token itself into the authorization field.

Path Parameters

accountId
string
required
Minimum string length: 1
deploymentId
string
required
Required string length: 1 - 64

Response

Created

ticket
string
required
Required string length: 43
Pattern: ^[A-Za-z0-9_-]+$
accountId
string
required
Minimum string length: 1
expiresAt
integer
required
Required range: x >= 0